import { getCurrentInstance } from "vue"


import type { VNode } from 'vue'


function useRender(render: () => VNode) {
  const vm = getCurrentInstance() as any;
  vm.render = render;
}

export {
  useRender
}
